The installed Xamarin.iOS(version 10.10) on Mac is not compatible with local Xamarin.iOS(10.99)

WhitchurchMuthumaniWhitchurchMuthumani USMember ✭✭
edited July 2017 in Xamarin.iOS

I have been unable to fix this error, even after downgrading my Xamarin.iOS to Xamarin.iOS version 4.5 MAy 10th 2017 version (that is the lowerst I believe supports 10.10) so that the PC Visual studio build machine and the Mac are on the same version.

https://store.xamarin.com/account/my/subscription/downloads

  • That has not helped. What am i missing.
  • I have attached the Error that comes in Visual Studio 2017, when the PC tried to connect to the MAC for builds.

Note: Xamarin.iOS 10.99 is going to be part of a future release along with Xcode 9, which is a long long way of. So I need to know what can be done to downgrade and match with Xamarin.iOS 10.10, which is the latest and greatest that is available on the Stable channel
https://github.com/xamarin/xamarin-macios/wiki/xamarin.ios_10.99

  • Downgrading was attempted on the PC . So that it is at the same version as the MAC. That is what is not working.

Best Answer

Answers

Sign In or Register to comment.